Yess eCommerce application - Bug #73

click on 'but it again' , there should be toaster msg pop up for 'moved to cart’
07/27/2021 12:51 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin>cart >my-erders> cancel order
click on 'but it again', there supposed to be toaster msg pop up for 'moved to cart'
customer will not know, without toaster msg he/she buying the same product again is added or not.

History

#1 - 08/03/2021 12:56 PM - rajat gupta

- Status changed from New to Resolved

Neeraj sir told for not showing toaster msg

#2 - 08/09/2021 06:14 PM - Minal Watmode

- Status changed from Resolved to Closed
